Page MenuHomePhabricator

vyos 1.2.1 "set system syslog global archive file" don't work
Closed, ResolvedPublicBUG

Description

Hello

I think I find a bug.
I used the command "set system syslog global archive file 20; commit; save" and the file "/etc/logrotate.d/vyos-rsyslog" show "rotate 5"

Greetings... Pedro Enrique.

Details

Difficulty level
Easy (less than an hour)
Version
1.2.1, 1.3
Why the issue appeared?
Will be filled on close

Event Timeline

pega2k created this task.Jul 16 2019, 6:01 PM
hagbard claimed this task.Jul 16 2019, 6:52 PM
hagbard triaged this task as Normal priority.Jul 16 2019, 7:03 PM
hagbard changed Difficulty level from Unknown (require assessment) to Easy (less than an hour).
hagbard changed Version from 1.2.1 to 1.2.1, 1.3.
hagbard changed the task status from Open to Backport candidate.Jul 16 2019, 7:07 PM
hagbard moved this task from Need Triage to Finished on the VyOS 1.3 Equuleus board.
hagbard moved this task from Need Triage to Finished on the VyOS 1.2 Crux board.Jul 17 2019, 8:58 PM
hagbard moved this task from Finished to Backlog on the VyOS 1.2 Crux board.
hagbard reassigned this task from hagbard to dmbaturin.Jul 17 2019, 10:11 PM
hagbard added a subscriber: hagbard.

Please backport to Crux.

pasik added a subscriber: pasik.Jul 22 2019, 9:00 PM
dmbaturin closed this task as Resolved.Aug 31 2019, 12:56 AM

CHerry-picked into crux.